using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class BedViewModel
    {
        public BedViewModel()
        {
            this.Bed = new BedModel();

            this.BedCategories = BedCategoryBLL.GetAllActive();
        }
        public BedModel Bed { get; set; }
        public List<BedCategoryModel> BedCategories { get; set; }
    }
}